
Price Monitoring - Bug #1446

SRS req :the price displayed should be a link to price details page in Price comparison screen 

07/15/2019 02:41 PM - Israa Naser

Status: Closed Start date: 07/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the price is displayed as regular text 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: شاشة المقارنة اليومية / مقارنة

الأسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: as described in the SRS the price

displayed should be a link to the price

details page 

  

Description

SRS req :the price displayed should be a link to price details page in Price comparison screen

in Price monitoring screen the price displayed in the search result should be a link to the price details page

see screenshots added (expected vs actual)

Related issues:

Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقا... Closed 07/09/2019

History

#1 - 07/15/2019 02:41 PM - Israa Naser

- Related to Task #1419: Price Comparison Screens - شاشة المقارنة اليومية / مقارنة الأسعار added

#2 - 07/31/2019 10:52 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

- % Done changed from 0 to 100

#3 - 08/31/2019 02:51 AM - Israa Naser

- File link to item details.PNG added

- Status changed from Fixed to Closed

- Co-Workers Abed Abuhalawa added

Requirements related in SRS under

2    Price Comparison Screens (مقارنة الاسعار)

Tested and verified

Files

expected price link.png 76.5 KB 07/15/2019 Israa Naser
actual.PNG 30.8 KB 07/15/2019 Israa Naser

link to item details.PNG 143 KB 08/30/2019 Israa Naser
